---
id: patent-classification-collection-us-patent-classification
title: _PatentClassificationCollectionUsPatentClassification
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type _PatentClassificationCollectionUsPatentClassification {
  position: Int!
  _id: String
  classification: USPatentClassification
}
```

### Fields

#### `position` ([`Int!`](/docs/api/scalars/int))

#### `_id` ([`String`](/docs/api/scalars/string))

Generated field for querying the Neo4j [system id](https://neo4j.com/docs/cypher-manual/current/functions/scalar/#functions-id) of this relationship.

#### `classification` ([`USPatentClassification`](/docs/api/objects/us-patent-classification))

Field for the USPatentClassification node this PATENTCLASSIFICATIONCOLLECTION_HAS_USPATENTCLASSIFICATION [relationship](https://grandstack.io/docs/graphql-relationship-types) is going to.
